<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- VDO Fuel Level indicator, reference: https://afors.com/_r/images/user/originals/18345_9_slmg7.jpg -->
<PropertyList>
	
	<path>fuel.ac</path>
	
	<animation>
		<type>rotate</type>
		<object-name>fuel.needle</object-name>
		<property>fdm/jsbsim/systems/indicators/fuel-qty-needle</property>
		<factor>1</factor>
		<axis>
			<x> -1 </x>
			<y>  0 </y>
			<z>  0 </z>
		</axis>
		<center>
			<z-m>-0.011693</z-m>
		</center>
	</animation>
	
</PropertyList>
